#include<iostream>
using namespace std;
int main(){

    ios_base::sync_with_stdio(false);
    cin.tie(0);

    int s, n ;
    int arr[2000];
    cin >> s >> n ;
    for(int i = 0 ; i < n ; i ++){
        cin >> arr [i];
    }
    cout << s << endl ;

    return 0;
}
